This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 245425 - New upstream version of ipython available
New upstream version of ipython available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ipython (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Bryan Kearney
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-22 22:22 EDT by James Bowes
Modified: 2013-01-10 04:53 EST (History)
3 users (show)

See Also:
Fixed In Version: 0.8.1-2.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-24 03:16:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description James Bowes 2007-06-22 22:22:57 EDT
ipython 0.8.1 is available as of May 10, 2007. It would be nice to get this
packaged instead of the current 0.7.2 in F7 and rawhide.
Comment 1 James Bowes 2007-06-30 18:31:30 EDT
Ping?
Comment 2 James Bowes 2007-07-24 13:21:03 EDT
Consider this the first attempt at contact for an AWOL maintainer, as outlined at:
http://fedoraproject.org/wiki/Extras/Policy/AWOL_Maintainers
Comment 3 Jeremy Sanders 2007-10-09 08:52:47 EDT
I see the "Assigned To" person for this bug has given up maintenance:
http://www.redhat.com/archives/fedora-maintainers/2007-July/msg00448.html

Can we reassign this bug to whoever the maintainer now is?
Comment 4 James Bowes 2007-10-09 08:58:27 EDT
(In reply to comment #3)
> I see the "Assigned To" person for this bug has given up maintenance:
> http://www.redhat.com/archives/fedora-maintainers/2007-July/msg00448.html
> 
> Can we reassign this bug to whoever the maintainer now is?
> 

I totally forgot about the bug. ipython has been updated in rawhide for a while;
i will do so shortly for F7
Comment 5 Fedora Update System 2007-10-10 21:45:34 EDT
ipython-0.8.1-2.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update ipython'
Comment 6 Fedora Update System 2007-10-24 03:16:30 EDT
ipython-0.8.1-2.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.